Subject: RE: Distribute gcc minus gcj? (was Re: Questions about Cygwin's "jar" command)
From: "Shankar Unni" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 23 Jun 2003 11:58:35 -0700

Larry Hall wrote:

> I know I shouldn't answer a question with a question but you 
> intend this to be rhetorical, right?
> 
> Never mind.  I'll bite.  If you or someone else is interested 
> in providing a gcj package, I expect Chris would work with that 
> person to avoid any package clash.

No, that wasn't what I meant. I was simply asking if it was possible for
(and acceptable to) cgf to drop "gcj" from the gcc package. (I.e. not
provide it at all).

What I said was that *if* there was some cygwin user who actually was going
to use gcj for something "real"(TM), they would also be able to build it for
themselves. (I.e. I'm asserting that dropping gcj is not going to cause
anyone any major heartburn).
--
Shankar.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/